Bug 150361 - norwegian keyboard layout error
norwegian keyboard layout error
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-03-04 18:11 EST by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-02 17:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 2656 None None None Never

  None (edit)
Description Kyrre Ness Sjøbæk 2005-03-04 18:11:53 EST
Description of problem:
The "." (or ",") / delete key on the numpad is somhow mapped to "|" in the
norwegian keyboard layout. Should be ",".

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1.push the ","/del key
2.A "|" (pipe character) pops up
3.Scrach head
Actual results:

Expected results:

Additional info:
Comment 1 Mike A. Harris 2005-03-06 12:06:04 EST
Please file this bug report in X.Org's bugzilla located at:


Once you have filed your report in the X.Org bugzilla, please
paste the URL here, and we will track the issue in the X.Org
tracker, and review any fixes that are approved for X.org CVS
for consideration in future updates.

Thanks in advance.
Comment 2 Mike A. Harris 2005-03-06 12:07:54 EST
Setting status to "NEEDINFO", awaiting upstream bug report URL.
Comment 3 Kyrre Ness Sjøbæk 2005-03-06 15:14:55 EST
hmm there was two "freedesktop.org" in the picker... i just picked one of them :)
Comment 4 Mike A. Harris 2005-04-15 07:36:44 EDT
According to http://bugs.debian.org/235125 which is linked to in comment #1
in the freedesktop bug report:


... this is a bug in mozilla.  Reassigning to mozilla.
Comment 5 Matthew Miller 2006-07-10 18:59:20 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 6 Kyrre Ness Sjøbæk 2006-08-17 08:40:55 EDT
I can confirm that firefox is (now?) OK (firefox-, but mozilla
is still broken (mozilla-1.7.13-1.1.fc5).
Comment 7 Matěj Cepl 2007-06-09 19:41:32 EDT
Reporter, could you confirm please, that this bug still could be reproduced with
the updated packages of the supported version of Fedora (FC5, FC6, or F7; note
that there is no mozilla package in any Fedora/RHEL distribution anymore)?

If yes, please, attach to this bug any additional information concerning this
bug, especially how it is possible to reproduce this bug.

Thanks in advance.
Comment 8 Kyrre Ness Sjøbæk 2007-06-12 16:44:34 EDT
It's gone, at least for Firefox (and Mozilla) on my FC5.
Comment 9 Peter van Egdom 2007-07-02 17:21:53 EDT
Thank you for the bug report. Closing bug as per comment #8.

Note You need to log in before you can comment on or make changes to this bug.